Recommended update for GraphicsMagick (moderate)

2019-06-04T12:15:30
ID OPENSUSE-SU-2019:1507-1
Type suse
Reporter Suse
Modified 2019-06-04T12:15:30

Description

This update for GraphicsMagick fixes the following issues:

Changes in GraphicsMagick:

  • disable also PCL decoding by default, as it is also passed through ghostscript (boo#1136183)

This update was imported from the openSUSE:Leap:15.0:Update update project.